<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://fweb.wallawalla.edu/class-wiki/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css</id>
	<title>MediaWiki:Common.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://fweb.wallawalla.edu/class-wiki/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css"/>
	<link rel="alternate" type="text/html" href="https://fweb.wallawalla.edu/class-wiki/index.php?title=MediaWiki:Common.css&amp;action=history"/>
	<updated>2026-05-19T14:18:21Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.43.0</generator>
	<entry>
		<id>https://fweb.wallawalla.edu/class-wiki/index.php?title=MediaWiki:Common.css&amp;diff=6924&amp;oldid=prev</id>
		<title>Frohro at 03:19, 7 January 2010</title>
		<link rel="alternate" type="text/html" href="https://fweb.wallawalla.edu/class-wiki/index.php?title=MediaWiki:Common.css&amp;diff=6924&amp;oldid=prev"/>
		<updated>2010-01-07T03:19:27Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;a href=&quot;https://fweb.wallawalla.edu/class-wiki/index.php?title=MediaWiki:Common.css&amp;amp;diff=6924&amp;amp;oldid=6923&quot;&gt;Show changes&lt;/a&gt;</summary>
		<author><name>Frohro</name></author>
	</entry>
	<entry>
		<id>https://fweb.wallawalla.edu/class-wiki/index.php?title=MediaWiki:Common.css&amp;diff=6923&amp;oldid=prev</id>
		<title>Frohro: New page: /* CSS placed here will be applied to all skins */ @charset &quot;utf-8&quot;; /* &lt;source lang=&quot;css&quot;&gt; */ /* This stylesheet affects all skins. */   /* make Safari moar-kewl */ a:link, a:visited { -w...</title>
		<link rel="alternate" type="text/html" href="https://fweb.wallawalla.edu/class-wiki/index.php?title=MediaWiki:Common.css&amp;diff=6923&amp;oldid=prev"/>
		<updated>2010-01-07T03:15:39Z</updated>

		<summary type="html">&lt;p&gt;New page: &lt;span class=&quot;autocomment&quot;&gt;CSS placed here will be applied to all skins: &lt;/span&gt; @charset &amp;quot;utf-8&amp;quot;; &lt;span class=&quot;autocomment&quot;&gt;&amp;lt;source lang=&amp;quot;css&amp;quot;&amp;gt;: &lt;/span&gt; &lt;span class=&quot;autocomment&quot;&gt;This stylesheet affects all skins.: &lt;/span&gt;   &lt;span class=&quot;autocomment&quot;&gt;make Safari moar-kewl: &lt;/span&gt; a:link, a:visited { -w...&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* CSS placed here will be applied to all skins */&lt;br /&gt;
@charset &amp;quot;utf-8&amp;quot;;&lt;br /&gt;
/* &amp;lt;source lang=&amp;quot;css&amp;quot;&amp;gt; */&lt;br /&gt;
/* This stylesheet affects all skins. */&lt;br /&gt;
 &lt;br /&gt;
/* make Safari moar-kewl */&lt;br /&gt;
a:link,&lt;br /&gt;
a:visited&lt;br /&gt;
{&lt;br /&gt;
-webkit-transition: color .2s linear;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
/*********&lt;br /&gt;
** Various tweaks&lt;br /&gt;
*********/&lt;br /&gt;
 &lt;br /&gt;
/* Fix copy&amp;amp;paste formatting */&lt;br /&gt;
.verse pre&lt;br /&gt;
{&lt;br /&gt;
margin: 0;&lt;br /&gt;
padding-left: 2em;&lt;br /&gt;
border: 0;&lt;br /&gt;
background-color: #FFF;&lt;br /&gt;
font-family: sans-serif;&lt;br /&gt;
white-space: pre;&lt;br /&gt;
line-height: 150%;&lt;br /&gt;
}&lt;br /&gt;
.verse p&lt;br /&gt;
{&lt;br /&gt;
white-space: pre;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
/* Short lines preferred by some editors */&lt;br /&gt;
.prose&lt;br /&gt;
{&lt;br /&gt;
width: 35em;&lt;br /&gt;
margin: 0 auto;&lt;br /&gt;
text-align: justify;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
/* show deleted text hidden by {{copyvio}} */&lt;br /&gt;
.page-Special_Undelete div#copyvio&lt;br /&gt;
{&lt;br /&gt;
display: block !important;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
/* Allow transcluded pages to display in lists rather than a table. Compatible in Firefox; incompatible in IE6. */&lt;br /&gt;
.listify td    { display: list-item; }&lt;br /&gt;
.listify tr    { display: block;     }&lt;br /&gt;
.listify table { display: block;     }&lt;br /&gt;
 &lt;br /&gt;
/* indent page text on screen out of the way of the page numbers */&lt;br /&gt;
@media screen, handheld, projection&lt;br /&gt;
{&lt;br /&gt;
div.indented-page&lt;br /&gt;
{&lt;br /&gt;
margin-left: 3em;&lt;br /&gt;
}&lt;br /&gt;
cite *.printonly&lt;br /&gt;
{&lt;br /&gt;
display: none;&lt;br /&gt;
}&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
/* Dont display the URL onto the screen */&lt;br /&gt;
@media screen, handheld, projection&lt;br /&gt;
{&lt;br /&gt;
cite *.printonly&lt;br /&gt;
{&lt;br /&gt;
display: none;&lt;br /&gt;
}&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
/*********&lt;br /&gt;
** Most-used standard templates&lt;br /&gt;
*********/&lt;br /&gt;
/* {{textinfo}} */&lt;br /&gt;
.textinfo&lt;br /&gt;
{&lt;br /&gt;
margin: 1px;&lt;br /&gt;
padding: 1px;&lt;br /&gt;
border: 1px solid #0E8605;&lt;br /&gt;
background-color: #B0E0A0;&lt;br /&gt;
text-align: left;&lt;br /&gt;
}&lt;br /&gt;
.textinfo th&lt;br /&gt;
{&lt;br /&gt;
background-color: #0E8605;&lt;br /&gt;
text-align: center;&lt;br /&gt;
font-weight: normal;&lt;br /&gt;
color: #FFF;&lt;br /&gt;
}&lt;br /&gt;
.textinfo td&lt;br /&gt;
{&lt;br /&gt;
background-color: #C6FFC6;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
/* {{featured}} */&lt;br /&gt;
#cornerbox&lt;br /&gt;
{&lt;br /&gt;
position: absolute;&lt;br /&gt;
top: 0.3em;&lt;br /&gt;
right: 0.2em;&lt;br /&gt;
border: 1px solid #BBB;&lt;br /&gt;
font-size: 0.8em;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
/* {{header}} */&lt;br /&gt;
table.headertemplate&lt;br /&gt;
{&lt;br /&gt;
width: 100%;&lt;br /&gt;
margin-bottom: 5px;&lt;br /&gt;
text-align: center;&lt;br /&gt;
font-size: 0.9em;&lt;br /&gt;
}&lt;br /&gt;
div#divMediaWiki-Proofreadpage_header_template&lt;br /&gt;
{&lt;br /&gt;
width: 100%;&lt;br /&gt;
float: left; /* containment ;) */&lt;br /&gt;
padding: 0.5em 0; /* do any l/r padding on an inner element */&lt;br /&gt;
text-align: center;&lt;br /&gt;
}&lt;br /&gt;
/* colours common to Template:Header and MediaWiki:Proofreadpage header template */&lt;br /&gt;
table.headertemplate,&lt;br /&gt;
div#divMediaWiki-Proofreadpage_header_template&lt;br /&gt;
{&lt;br /&gt;
border: 1px solid #ADA;&lt;br /&gt;
background-color: #E4F2E4;&lt;br /&gt;
}&lt;br /&gt;
div#divMediaWiki-Proofreadpage_header_template div.hAuthor&lt;br /&gt;
{&lt;br /&gt;
padding-top: 0.5em;&lt;br /&gt;
padding-bottom: 0.4em;&lt;br /&gt;
font-size: 100%;&lt;br /&gt;
font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
div#divMediaWiki-Proofreadpage_header_template div.hTitle&lt;br /&gt;
{&lt;br /&gt;
padding-top: 0.4em;&lt;br /&gt;
padding-bottom: 0.4em;&lt;br /&gt;
font-size: 120%;&lt;br /&gt;
font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
div#divMediaWiki-Proofreadpage_header_template div.hDetails&lt;br /&gt;
{&lt;br /&gt;
padding-top: 0.4em;&lt;br /&gt;
padding-bottom: 0.5em;&lt;br /&gt;
font-size: 90%;&lt;br /&gt;
}&lt;br /&gt;
div#divMediaWiki-Proofreadpage_header_template div.hNavigation&lt;br /&gt;
{&lt;br /&gt;
width: 100%;&lt;br /&gt;
float: left; /* containment ;) */&lt;br /&gt;
padding: 0.2em 0; /* do any l/r padding on an inner element */&lt;br /&gt;
/* don&amp;#039;t like this&lt;br /&gt;
border-top: 1px solid #ADA;&lt;br /&gt;
*/&lt;br /&gt;
}&lt;br /&gt;
div#divMediaWiki-Proofreadpage_header_template div.hNavigation div.hNavPrev&lt;br /&gt;
{&lt;br /&gt;
float: left;&lt;br /&gt;
text-align: left;  /* override ambient for containing element */&lt;br /&gt;
padding-left: 1em;&lt;br /&gt;
}&lt;br /&gt;
div#divMediaWiki-Proofreadpage_header_template div.hNavigation div.hNavNext&lt;br /&gt;
{&lt;br /&gt;
float: right;&lt;br /&gt;
text-align: right; /* override ambient for containing element */&lt;br /&gt;
padding-right: 1em;&lt;br /&gt;
}&lt;br /&gt;
div#divMediaWiki-Proofreadpage_header_template div.hNavigation div.hNavCurrent&lt;br /&gt;
{&lt;br /&gt;
text-align: center; /* after floats in source order! */&lt;br /&gt;
}&lt;br /&gt;
div#divMediaWiki-Proofreadpage_header_template div.hNavigation div.hNavPrev,&lt;br /&gt;
div#divMediaWiki-Proofreadpage_header_template div.hNavigation div.hNavNext&lt;br /&gt;
{&lt;br /&gt;
width: 20%; /* as in {{header}} and {{author}} */&lt;br /&gt;
}&lt;br /&gt;
div#divMediaWiki-Proofreadpage_header_template div.hNavigation div.hNavPrev span,&lt;br /&gt;
div#divMediaWiki-Proofreadpage_header_template div.hNavigation div.hNavNext span&lt;br /&gt;
{&lt;br /&gt;
color: #808080;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
.headertemplate .header_backlink,&lt;br /&gt;
.headertemplate .header_forelink&lt;br /&gt;
{&lt;br /&gt;
width: 20%;&lt;br /&gt;
font-size: 0.9em;&lt;br /&gt;
line-height: normal;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
.header_notes&lt;br /&gt;
{&lt;br /&gt;
width: 100%;&lt;br /&gt;
font-size: 0.9em;&lt;br /&gt;
background-color: #FAFAFF;&lt;br /&gt;
border-bottom: 1px solid #A88;&lt;br /&gt;
margin-bottom: 0.5em; /* a bit of space before body-text; 1em might be better... */&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
.headertemplate .header_title&lt;br /&gt;
{&lt;br /&gt;
width: 60%;&lt;br /&gt;
}&lt;br /&gt;
.headertemplate .header_backlink&lt;br /&gt;
{&lt;br /&gt;
text-align: left;&lt;br /&gt;
}&lt;br /&gt;
.headertemplate .header_forelink&lt;br /&gt;
{&lt;br /&gt;
text-align: right;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
/* {{author}} */&lt;br /&gt;
.authortemplate&lt;br /&gt;
{&lt;br /&gt;
width: 100%;&lt;br /&gt;
margin-bottom: 5px;&lt;br /&gt;
border: 1px solid #BEA2A2;&lt;br /&gt;
background-color: #E4D8D8;&lt;br /&gt;
}&lt;br /&gt;
.authortemplate .author_backlink,&lt;br /&gt;
.authortemplate .author_forelink&lt;br /&gt;
{&lt;br /&gt;
width: 20%;&lt;br /&gt;
font-size: 0.9em;&lt;br /&gt;
}&lt;br /&gt;
.authortemplate .author_name&lt;br /&gt;
{&lt;br /&gt;
width: 60%;&lt;br /&gt;
text-align: center;&lt;br /&gt;
}&lt;br /&gt;
.author_notes&lt;br /&gt;
{&lt;br /&gt;
width: 100%;&lt;br /&gt;
border-bottom: 1px solid #A88;&lt;br /&gt;
background-color: #FFFBFC;&lt;br /&gt;
font-size: 0.9em;&lt;br /&gt;
}&lt;br /&gt;
.author_seealso&lt;br /&gt;
{&lt;br /&gt;
float: right;&lt;br /&gt;
padding: 2px;&lt;br /&gt;
margin: 0 0 0.5em 1em;&lt;br /&gt;
border: 1px solid #CCC;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
/*********&lt;br /&gt;
** Standard formatting classes&lt;br /&gt;
*********/&lt;br /&gt;
/* messagebox */&lt;br /&gt;
.messagebox&lt;br /&gt;
{&lt;br /&gt;
width: 80%;&lt;br /&gt;
margin: 0 auto 1em;&lt;br /&gt;
padding: 0.2em;&lt;br /&gt;
border: 1px solid #aaa;&lt;br /&gt;
background-color: #f9f9f9;&lt;br /&gt;
text-align: justify;&lt;br /&gt;
}&lt;br /&gt;
.messagebox.standard-talk&lt;br /&gt;
{&lt;br /&gt;
border: 1px solid #C0C090;&lt;br /&gt;
background-color: #F8EABA;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
/* Table documentation at [[Wikisource:Style guide/Tables]] */&lt;br /&gt;
/* grayscale tables */&lt;br /&gt;
table.prettytable&lt;br /&gt;
{&lt;br /&gt;
margin: 1em 1em 1em 0;&lt;br /&gt;
background-color: #f9f9f9;&lt;br /&gt;
border: 1px #aaa solid;&lt;br /&gt;
border-collapse: collapse;&lt;br /&gt;
}&lt;br /&gt;
table.prettytable th,&lt;br /&gt;
table.prettytable td&lt;br /&gt;
{&lt;br /&gt;
padding: 0.2em;&lt;br /&gt;
border: 1px #aaa solid;&lt;br /&gt;
}&lt;br /&gt;
table.prettytable th&lt;br /&gt;
{&lt;br /&gt;
background-color: #f2f2f2;&lt;br /&gt;
text-align: center;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
/* stylistic tables */&lt;br /&gt;
/* &amp;#039;&amp;#039;&amp;#039;valign&amp;#039;&amp;#039;&amp;#039; ; rows vertically aligned to top*&lt;br /&gt;
/* &amp;#039;&amp;#039;&amp;#039;table-c75vtop&amp;#039;&amp;#039;&amp;#039; ; table centred, 75% width, rows vertically aligned to top*/&lt;br /&gt;
table.table-c75vtop&lt;br /&gt;
{&lt;br /&gt;
width: 75%;&lt;br /&gt;
margin-left: auto;&lt;br /&gt;
margin-right: auto;&lt;br /&gt;
}&lt;br /&gt;
.table-c75vtop, .valign tr&lt;br /&gt;
{&lt;br /&gt;
vertical-align: top;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
/* tablecolhdborder; borders around table/columns/&amp;lt;th&amp;gt;; centre &amp;lt;th&amp;gt;; &amp;lt;td&amp;gt; align left with padding */&lt;br /&gt;
/* as used in [[Template:Hussey Churches table header]] */&lt;br /&gt;
 &lt;br /&gt;
table.tablecolhdborder&lt;br /&gt;
{&lt;br /&gt;
border:1px solid; margin:0 0 0 0;&lt;br /&gt;
border-collapse:collapse;&lt;br /&gt;
}&lt;br /&gt;
table.tablecolhdborder th&lt;br /&gt;
{&lt;br /&gt;
border-bottom: 1px solid;&lt;br /&gt;
border-left: 1px solid;&lt;br /&gt;
text-align: center;&lt;br /&gt;
}&lt;br /&gt;
table.tablecolhdborder td&lt;br /&gt;
{&lt;br /&gt;
text-align:left;&lt;br /&gt;
border-left: 1px solid;&lt;br /&gt;
padding-left: 5px;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
/* *********&lt;br /&gt;
* Main page&lt;br /&gt;
*/&lt;br /&gt;
body.page-Main_Page .firstHeading,&lt;br /&gt;
body.page-Main_Page #siteSub&lt;br /&gt;
{&lt;br /&gt;
display: none;&lt;br /&gt;
}&lt;br /&gt;
div.main_page&lt;br /&gt;
{&lt;br /&gt;
position: static;&lt;br /&gt;
}&lt;br /&gt;
/* some new stuff for styling the main page header */&lt;br /&gt;
table.tblMain_page_header&lt;br /&gt;
{&lt;br /&gt;
margin: 0 0 1em 0;&lt;br /&gt;
/* border and background-color properties set in shared rules; see further down */&lt;br /&gt;
width: 100%;&lt;br /&gt;
}&lt;br /&gt;
table.tblMain_page_header h1,&lt;br /&gt;
table.tblMain_page_header h2&lt;br /&gt;
{&lt;br /&gt;
margin: 0 !important; /* insist on overriding #bodyContent h1 selector in main.css */&lt;br /&gt;
border: 0;&lt;br /&gt;
padding: 0;&lt;br /&gt;
}&lt;br /&gt;
table.tblMain_page_header div.divMPheading_wrapper&lt;br /&gt;
{&lt;br /&gt;
float: left;&lt;br /&gt;
padding-right: 7em;&lt;br /&gt;
}&lt;br /&gt;
table.tblMain_page_header h1&lt;br /&gt;
{&lt;br /&gt;
font-size: 150%;&lt;br /&gt;
padding-bottom: 0.15em;&lt;br /&gt;
}&lt;br /&gt;
table.tblMain_page_header h2&lt;br /&gt;
{&lt;br /&gt;
font-size: 90%;&lt;br /&gt;
}&lt;br /&gt;
table.tblMain_page_header ul&lt;br /&gt;
{&lt;br /&gt;
margin: 0; /* override margin-top to better align with h1-element; margin-left isn&amp;#039;t applicable in this context */&lt;br /&gt;
}&lt;br /&gt;
table.tblMain_page_header hr&lt;br /&gt;
{&lt;br /&gt;
color: #569BBB;&lt;br /&gt;
background-color: #569BBB;&lt;br /&gt;
}&lt;br /&gt;
/* may want to loosen specificity a bit... and rename. more likely, it&amp;#039;ll become floats... */&lt;br /&gt;
div.main_page table.subheader&lt;br /&gt;
{&lt;br /&gt;
width: 100%;&lt;br /&gt;
margin: -0.8em 0 -0.7em 0;&lt;br /&gt;
background: none;&lt;br /&gt;
font-size: 0.95em;&lt;br /&gt;
}&lt;br /&gt;
div.main_page table.subheader td&lt;br /&gt;
{&lt;br /&gt;
padding: 10px 0;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
/* some new stuff for styling the layout and look of the main page columns and modules */&lt;br /&gt;
div#divMain_page-ColumnWrapper&lt;br /&gt;
{&lt;br /&gt;
float: left;&lt;br /&gt;
width: 100%;&lt;br /&gt;
}&lt;br /&gt;
div#divMain_page-PrimaryMaterial&lt;br /&gt;
{&lt;br /&gt;
float: left;&lt;br /&gt;
width: 51%;&lt;br /&gt;
}&lt;br /&gt;
div#divMain_page-SecondaryMaterial&lt;br /&gt;
{&lt;br /&gt;
float: right;&lt;br /&gt;
width: 49%;&lt;br /&gt;
}&lt;br /&gt;
div#divMain_page-TertiaryMaterial&lt;br /&gt;
{&lt;br /&gt;
float: left;&lt;br /&gt;
width: 100%;&lt;br /&gt;
}&lt;br /&gt;
div#divMain_page-PrimaryMaterial   table.tblMPmodule,&lt;br /&gt;
div#divMain_page-SecondaryMaterial table.tblMPmodule,&lt;br /&gt;
div#divMain_page-TertiaryMaterial  table.tblMPmodule&lt;br /&gt;
{&lt;br /&gt;
width: 100%;&lt;br /&gt;
background-color: transparent;&lt;br /&gt;
}&lt;br /&gt;
div#divMain_page-PrimaryMaterial   table.tblMPmodule td.tdMPmodule,&lt;br /&gt;
div#divMain_page-SecondaryMaterial table.tblMPmodule td.tdMPmodule,&lt;br /&gt;
div#divMain_page-TertiaryMaterial  table.tblMPmodule td.tdMPmodule&lt;br /&gt;
{&lt;br /&gt;
border: 1px solid #cedff2;&lt;br /&gt;
padding: 1em 1em 0.5em;&lt;br /&gt;
font-size: 100%;&lt;br /&gt;
}&lt;br /&gt;
div#divMain_page-PrimaryMaterial   table.tblMPmodule td.tdMPmodule h2,&lt;br /&gt;
div#divMain_page-SecondaryMaterial table.tblMPmodule td.tdMPmodule h2,&lt;br /&gt;
div#divMain_page-TertiaryMaterial  table.tblMPmodule td.tdMPmodule h2&lt;br /&gt;
{&lt;br /&gt;
font-size: 135%;&lt;br /&gt;
background-color: #569BBB;&lt;br /&gt;
color: White;&lt;br /&gt;
margin: 0 0 3px 0;&lt;br /&gt;
padding: 1px 0 0 0;&lt;br /&gt;
text-align: center;&lt;br /&gt;
line-height: 1.3em;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
/* common rule for main page header and for prettytables embedded in main page moldules  */&lt;br /&gt;
table.tblMain_page_header,&lt;br /&gt;
div#divMain_page-ColumnWrapper table.tblMPmodule table.prettytable,&lt;br /&gt;
div#divMain_page-ColumnWrapper table.tblMPmodule table.prettytable th,&lt;br /&gt;
div#divMain_page-ColumnWrapper table.tblMPmodule table.prettytable td&lt;br /&gt;
{&lt;br /&gt;
border: 1px solid #569BBB;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
table.tblMain_page_header,&lt;br /&gt;
div#divMain_page-ColumnWrapper table.tblMPmodule table.prettytable th&lt;br /&gt;
{&lt;br /&gt;
background-color: #f1f5fc;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
/* main page stuff beyond here still to-review */&lt;br /&gt;
.main_page h1&lt;br /&gt;
{&lt;br /&gt;
margin: 0 !important;&lt;br /&gt;
padding: 0;&lt;br /&gt;
border: 0;&lt;br /&gt;
font-size: 1.75em;&lt;br /&gt;
}&lt;br /&gt;
.main_page .titlebox&lt;br /&gt;
{&lt;br /&gt;
width: 100%;&lt;br /&gt;
padding-left: 2em;&lt;br /&gt;
border: 1px solid #CCC;&lt;br /&gt;
background-color: #FCFCFC;&lt;br /&gt;
}&lt;br /&gt;
.main_page .titlebox div&lt;br /&gt;
{&lt;br /&gt;
margin-left: 2em;&lt;br /&gt;
font-size: 0.95em;&lt;br /&gt;
}&lt;br /&gt;
.main_page .portals&lt;br /&gt;
{&lt;br /&gt;
width: 11%;&lt;br /&gt;
font-size: 0.95em;&lt;br /&gt;
}&lt;br /&gt;
.main_page th&lt;br /&gt;
{&lt;br /&gt;
padding-left: 0.4em;&lt;br /&gt;
border: 1px solid #A3B0BF;&lt;br /&gt;
background-color: #ECDCC8;&lt;br /&gt;
text-align: left;&lt;br /&gt;
font-family: Arial, Helvetica, sans-serif;&lt;br /&gt;
font-size: 1.2em;&lt;br /&gt;
}&lt;br /&gt;
.main_page .blurb&lt;br /&gt;
{&lt;br /&gt;
width: 60%;&lt;br /&gt;
padding: 1em;&lt;br /&gt;
border: 1px solid #68A;&lt;br /&gt;
background-color: #FFE4C4;&lt;br /&gt;
}&lt;br /&gt;
.main_page .blurb img&lt;br /&gt;
{&lt;br /&gt;
float: left;&lt;br /&gt;
margin: 0 .7em 0 .3em;&lt;br /&gt;
}&lt;br /&gt;
.main_page .mpsidebox&lt;br /&gt;
{&lt;br /&gt;
width: 30%;&lt;br /&gt;
border: 1px solid #68A !important;&lt;br /&gt;
}&lt;br /&gt;
.main_page .featuredtext&lt;br /&gt;
{&lt;br /&gt;
border: 1px solid #68A;&lt;br /&gt;
}&lt;br /&gt;
.main_page .mpsidebox table,&lt;br /&gt;
.main_page .featured_text table&lt;br /&gt;
{&lt;br /&gt;
width: 100%;&lt;br /&gt;
vertical-align: top;&lt;br /&gt;
}&lt;br /&gt;
.main_page .sisterprojects&lt;br /&gt;
{&lt;br /&gt;
margin: 0 -8px;&lt;br /&gt;
border-spacing: 8px;&lt;br /&gt;
}&lt;br /&gt;
.main_page .sisterprojects .sptd&lt;br /&gt;
{&lt;br /&gt;
padding: 10px;&lt;br /&gt;
border: 1px solid #BBB;&lt;br /&gt;
vertical-align: top;&lt;br /&gt;
}&lt;br /&gt;
/* above main page stuff that is indented does not appear to be used these days; will review further and eventually remove */&lt;br /&gt;
 &lt;br /&gt;
/*********&lt;br /&gt;
** Page namespace&lt;br /&gt;
*********/&lt;br /&gt;
/* transcluded pages */&lt;br /&gt;
.lefttext p&lt;br /&gt;
{&lt;br /&gt;
text-indent: 2em;&lt;br /&gt;
}&lt;br /&gt;
.lefttext .poem p&lt;br /&gt;
{&lt;br /&gt;
text-indent: 0;&lt;br /&gt;
}&lt;br /&gt;
.lefttext .tiInherit p&lt;br /&gt;
{&lt;br /&gt;
text-indent: inherit;&lt;br /&gt;
}&lt;br /&gt;
.lefttext&lt;br /&gt;
{&lt;br /&gt;
width: 33em;&lt;br /&gt;
text-align: justify;&lt;br /&gt;
margin: 5em;&lt;br /&gt;
}&lt;br /&gt;
/* similar to tiInherit, above; wrap something with a div of this class and set line-height; poem-tags, too */&lt;br /&gt;
.lhInherit p&lt;br /&gt;
{&lt;br /&gt;
line-height: inherit;&lt;br /&gt;
}&lt;br /&gt;
.quote&lt;br /&gt;
{&lt;br /&gt;
color: #2F4F4F; /* darkslategray (not a valid color name) */&lt;br /&gt;
margin-left: 2em;&lt;br /&gt;
margin-right: 2em;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
/* Justify */&lt;br /&gt;
body.ns-104&lt;br /&gt;
{&lt;br /&gt;
text-align: justify;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
/* Paragraph markers (no IE6 support) */&lt;br /&gt;
body.ns-104 div.pagetext&amp;gt;p&lt;br /&gt;
{&lt;br /&gt;
background: url(http://upload.wikimedia.org/wikipedia/commons/thumb/b/b6/Paragraph-mark.svg/6px-Paragraph-mark.svg.png) 0 .3em no-repeat;&lt;br /&gt;
margin-left: -10px;&lt;br /&gt;
padding-left: 10px;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
/* ProofreadPage */&lt;br /&gt;
.quality4 { background-color: #90ff90; }&lt;br /&gt;
.quality3 { background-color: #ffe867; }&lt;br /&gt;
.quality2 { background-color: #b0b0ff; }&lt;br /&gt;
.quality1 { background-color: #ffa0a0; }&lt;br /&gt;
.quality0 { background-color: #ddd; }&lt;br /&gt;
.ns-104 .editsection { visibility:hidden; }&lt;br /&gt;
 &lt;br /&gt;
/*********&lt;br /&gt;
** special formatting classes&lt;br /&gt;
*********/&lt;br /&gt;
/* ordered-list flavours; see [[History of the Rise, Progress, and Termination of the American Revolution/Chapter II]] for first deployment */&lt;br /&gt;
div.divRomanOL ol&lt;br /&gt;
{&lt;br /&gt;
list-style-type: upper-roman;&lt;br /&gt;
}&lt;br /&gt;
div.divRomanOL-lower ol&lt;br /&gt;
{&lt;br /&gt;
list-style-type: lower-roman;&lt;br /&gt;
}&lt;br /&gt;
div.divAlphaOL ol&lt;br /&gt;
{&lt;br /&gt;
list-style-type: upper-alpha; /* or upper-latin; q: which is better supported? */&lt;br /&gt;
}&lt;br /&gt;
div.divAlphaOL-lower ol&lt;br /&gt;
{&lt;br /&gt;
list-style-type: lower-alpha; /* or lower-latin...*/&lt;br /&gt;
}&lt;br /&gt;
div.divGreekOL-lower ol&lt;br /&gt;
{&lt;br /&gt;
list-style-type: lower-greek;&lt;br /&gt;
}&lt;br /&gt;
div.divDecimalOL-leading-zero ol&lt;br /&gt;
{&lt;br /&gt;
list-style-type: decimal-leading-zero;&lt;br /&gt;
}&lt;br /&gt;
div.divDecimalOL-normal ol&lt;br /&gt;
{&lt;br /&gt;
list-style-type: decimal;     /* could be useful in nested situations - but computer says no... */&lt;br /&gt;
}&lt;br /&gt;
/* georgian &amp;amp;&amp;amp; armenian as needed... */&lt;br /&gt;
 &lt;br /&gt;
/*********&lt;br /&gt;
** tabber&lt;br /&gt;
*********/&lt;br /&gt;
/*&lt;br /&gt;
===Generic defaults===&lt;br /&gt;
 &lt;br /&gt;
Copied from http://www.barelyfitz.com/projects/tabber/example.css used under mit license&lt;br /&gt;
see http://www.barelyfitz.com/projects/tabber/&lt;br /&gt;
*/&lt;br /&gt;
/* $Id: example.css,v 1.5 2006/03/27 02:44:36 pat Exp $ */&lt;br /&gt;
 &lt;br /&gt;
/*--------------------------------------------------&lt;br /&gt;
REQUIRED to hide the non-active tab content.&lt;br /&gt;
But do not hide them in the print stylesheet!&lt;br /&gt;
--------------------------------------------------*/&lt;br /&gt;
.tabberlive .tabbertabhide {&lt;br /&gt;
display: none;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
/*--------------------------------------------------&lt;br /&gt;
.tabber = before the tabber interface is set up&lt;br /&gt;
.tabberlive = after the tabber interface is set up&lt;br /&gt;
--------------------------------------------------*/&lt;br /&gt;
.tabber {&lt;br /&gt;
}&lt;br /&gt;
.tabberlive {&lt;br /&gt;
margin-top: 1em;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
/*--------------------------------------------------&lt;br /&gt;
ul.tabbernav = the tab navigation list&lt;br /&gt;
li.tabberactive = the active tab&lt;br /&gt;
--------------------------------------------------*/&lt;br /&gt;
ul.tabbernav&lt;br /&gt;
{&lt;br /&gt;
margin: 0;&lt;br /&gt;
padding: 3px 0;&lt;br /&gt;
border-bottom: 1px solid #CCC;&lt;br /&gt;
font: bold 12px Verdana, sans-serif;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
ul.tabbernav li&lt;br /&gt;
{&lt;br /&gt;
list-style: none;&lt;br /&gt;
margin: 0;&lt;br /&gt;
display: inline;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
ul.tabbernav li a&lt;br /&gt;
{&lt;br /&gt;
padding: 3px 0.5em;&lt;br /&gt;
margin-left: 3px;&lt;br /&gt;
border: 1px solid #ccc;&lt;br /&gt;
border-bottom: none;&lt;br /&gt;
background-color: #f2f7ff;&lt;br /&gt;
text-decoration: none;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
ul.tabbernav li a:link { color: #448; }&lt;br /&gt;
ul.tabbernav li a:visited { color: #667; }&lt;br /&gt;
 &lt;br /&gt;
ul.tabbernav li a:hover&lt;br /&gt;
{&lt;br /&gt;
color: #000;&lt;br /&gt;
background-color: #fff9f2;&lt;br /&gt;
border-color: #CCC;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
ul.tabbernav li.tabberactive a&lt;br /&gt;
{&lt;br /&gt;
background-color: #fff;&lt;br /&gt;
border-bottom: 1px solid #fff;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
ul.tabbernav li.tabberactive a:hover&lt;br /&gt;
{&lt;br /&gt;
color: #000;&lt;br /&gt;
background-color: White;&lt;br /&gt;
border-bottom: 1px solid White;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
/*--------------------------------------------------&lt;br /&gt;
.tabbertab = the tab content&lt;br /&gt;
Add style only after the tabber interface is set up (.tabberlive)&lt;br /&gt;
--------------------------------------------------*/&lt;br /&gt;
.tabberlive .tabbertab {&lt;br /&gt;
padding: 5px;&lt;br /&gt;
border: 1px solid #CCC;&lt;br /&gt;
border-top: 0;&lt;br /&gt;
 &lt;br /&gt;
/* If you don&amp;#039;t want the tab size changing whenever a tab is changed&lt;br /&gt;
you can set a fixed height */&lt;br /&gt;
 &lt;br /&gt;
/* height: 200px; */&lt;br /&gt;
 &lt;br /&gt;
/* If you set a fix height set overflow to auto and you will get a&lt;br /&gt;
scrollbar when necessary */&lt;br /&gt;
 &lt;br /&gt;
/* overflow: auto; */&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
/* If desired, hide the heading since a heading is provided by the tab */&lt;br /&gt;
.tabberlive .tabbertab h2 {&lt;br /&gt;
display: none;&lt;br /&gt;
}&lt;br /&gt;
.tabberlive .tabbertab h3 {&lt;br /&gt;
display: none;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
/* Example of using an ID to set different styles for the tabs on the page */&lt;br /&gt;
.tabberlive#tab1 {&lt;br /&gt;
}&lt;br /&gt;
.tabberlive#tab2 {&lt;br /&gt;
}&lt;br /&gt;
.tabberlive#tab2 .tabbertab {&lt;br /&gt;
height: 200px;&lt;br /&gt;
overflow: auto;&lt;br /&gt;
}&lt;br /&gt;
/*--------------------------------------------------*/&lt;br /&gt;
 &lt;br /&gt;
/* Use for inputting Hebrew pointing in MediaWiki:Edittools */&lt;br /&gt;
span.nikud&lt;br /&gt;
{&lt;br /&gt;
color: #002bb8;&lt;br /&gt;
cursor: pointer;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
/* International Phonetic Alphabet [[Template:IPA]] */&lt;br /&gt;
.IPA&lt;br /&gt;
{&lt;br /&gt;
font-family: &amp;#039;Arial Unicode MS&amp;#039;, Code2000, Gentium, GentiumAlt, &amp;#039;DejaVu Sans&amp;#039;, &amp;#039;Segoe UI&amp;#039;, &amp;#039;Lucida Grande&amp;#039;, &amp;#039;Charis SIL&amp;#039;, &amp;#039;Doulos SIL&amp;#039;, &amp;#039;TITUS Cyberbit Basic&amp;#039;, &amp;#039;Lucida Sans Unicode&amp;#039;, sans-serif;&lt;br /&gt;
font-size: 110%;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
/* Colored watchlist numbers */&lt;br /&gt;
.mw-plusminus-pos { color: #006400; } /* dark green */&lt;br /&gt;
.mw-plusminus-neg { color: #8B0000; } /* dark red */&lt;br /&gt;
 &lt;br /&gt;
/* &amp;lt;/source&amp;gt; */&lt;/div&gt;</summary>
		<author><name>Frohro</name></author>
	</entry>
</feed>